Opened 8 years ago

Closed 7 years ago

#268 closed defect (wontfix)

Felszállás ablakban megakadt

Reported by: czegledi.peter@… Owned by: István Váradi
Priority: major Milestone: Maintenance
Component: aircraft/b737 Keywords:
Cc:

Description

Szia!
HESH-OJAQ destináción, mivel csak FL150ig emelkedte, nem lépett tovább.
Mi ilyenkor a teendő?

Köszönettel Czeglédi Péter P442

MLX 0.31.1 connected to the simulator (FSUIPC version: 0x39000000, library version: 0x07d2, FS version: 7)
08:41:59: Aircraft: name='B737-800 MALEV Hungarian Airlines LOM', model='FSUIPC/PMDG Boeing 737NG(X)'
08:41:59: --- Boarding ---
08:41:59: Altimeter: 1013.19 hPa at 151 feet
08:41:59: Squawk code: 1200
08:41:59: Anti-collision lights: OFF
08:41:59: Landing lights: OFF
08:41:59: Strobe lights: OFF
08:41:59: Navigational lights: ON
08:41:59: Gears SET to DOWN at 1 knots, 151 ft, 8 ft AGL
08:41:59: AP master is OFF
08:43:05: Altimeter: 1012.00 hPa at 151 feet
08:47:06: Squawk code: 6027
08:47:51: Anti-collision lights: ON
08:49:24: --- Pushback and Taxi ---
08:49:24: Block time start
08:49:24: Fuel: left=2501 kg - centre=0 kg - right=2500 kg
08:49:24: Total fuel: 5001 kg
08:49:24: ZFW: 60097.97 kg
08:55:06: Landing lights: ON
08:55:08: Strobe lights: ON
08:56:00: Pushback and taxi time: 00:06:36
08:56:00: --- Takeoff ---
08:56:00: Flight time start
08:56:00: Takeoff weight: 64902 kg, MTOW: 77791 kg
08:56:00: QNH: 1012.00 hPa, altimeter: 1012.00 hPa
08:56:00: Wind 006/1
08:56:00: NAV1: 114.20 (039°)
08:56:00: NAV2: 109.50 (315°)
08:56:00: ADF1: 353.0
08:56:00: ADF2: 281.0
08:56:00: Calc. TO speeds: V1: 138 knots, VR: 139 knots, V2: 146 knots
08:56:00: Derate calculated by the pilot: 95 %
08:56:00: Anti-ice was turned OFF
08:56:33: Takeoff speed: 163 knots
08:56:33: Takeoff heading: 042 degrees
08:56:33: Takeoff pitch: -10.1 degrees
08:56:33: Takeoff flaps: 5
08:56:33: CG/Trim: 26.4%/1.14
08:56:37: --- Climb ---
08:56:37: Gears SET to UP at 169 knots, 257 ft, 114 ft AGL
08:57:05: Initial climb speed: 166 knots - 1541 ft AGL
08:57:31: AP master is ON
08:57:31: AP heading hold is OFF
08:57:31: AP altitude hold is OFF
08:57:43: Flaps 1 - 190 knots, 2975 ft AGL, 3086 ft AMSL
08:58:02: Flaps 0 - 210 knots, 3679 ft AGL, 3755 ft AMSL
09:00:08: Altimeter: 1013.25 hPa at 9583 feet
09:00:18: Landing lights: OFF
09:01:34: Climb time: 00:04:57
09:01:34: --- Cruise ---
09:01:34: Cruise speed: 270 knots
09:02:10: NAV2: 113.10 (315°)
09:02:34: NAV1: 110.10 (039°)
09:02:42: NAV1: 110.10 (014°)
09:02:49: AP altitude hold is ON
09:02:49: AP altitude: 15000 ft
09:04:59: AP altitude: 8000 ft
09:05:23: AP altitude: 3200 ft
09:05:31: AP altitude hold is OFF
09:06:16: Altimeter: 1019.25 hPa at 13436 feet
09:06:31: Cruise time: 00:04:57
09:06:31: --- Descent ---
09:06:31: NAV1: 110.10 (014°)
09:06:31: NAV2: 113.10 (315°)
09:06:31: ADF1: 353.0
09:06:31: ADF2: 281.0
09:08:03: Speedbrake up
09:11:13: Speedbrake down
09:12:06: NAV2: 110.10 (315°)
09:12:26: Altimeter: 1012.75 hPa at 6193 feet
09:12:42: Landing lights: ON
09:14:56: Flaps 5 - 210 knots, 3852 ft AGL, 3852 ft AMSL
09:15:33: AP altitude hold is ON
09:15:33: AP altitude: 3200 ft
09:16:03: AP altitude hold is OFF
09:17:02: AP heading hold is ON
09:17:02: AP heading: 024°
09:17:11: AP heading hold is OFF
09:17:26: Gears SET to DOWN at 181 knots, 2060 ft, 2060 ft AGL
09:17:27: Flaps 15 - 182 knots, 2044 ft AGL, 2044 ft AMSL
09:17:30: Pilot was informed about the visibility: 95.0 kilometres
09:17:34: Descent time: 00:11:03
09:17:34: --- Landing ---
09:17:34: NAV1: 110.10 (014°)
09:17:34: NAV2: 110.10 (315°)
09:17:34: ADF1: 353.0
09:17:34: ADF2: 281.0
09:17:34: QNH: 1012.81 hPa, altimeter: 1012.75 hPa
09:18:20: Flaps 30 - 160 knots, 1182 ft AGL, 1249 ft AMSL
09:18:38: Pilot was informed about the visibility: 95.0 kilometres
09:18:40: AP master is OFF
09:19:44: The flare has begun
09:19:44: Wind 346/13
09:19:44: Visibility: 94951 metres
09:19:44: QNH: 1012.06 hPa, altimeter: 1012.75 hPa
09:19:44: VRef speed calculated by the pilot: -
09:19:44: Anti-ice was turned OFF
09:19:49: Flaretime: 4.828 (from real time)
09:19:49: Touchdown rate: -238 feet/min
09:19:49: Touchdown rate was calculated by the simulator
09:19:49: Touchdown speed: 148 knots
09:19:49: Touchdown pitch: -4.9 degrees
09:19:49: Touchdown bank: 0.2 degrees
09:19:49: Touchdown heading: 015 degrees
09:19:49: CG: 25.8%
09:19:56: Speedbrake deployed
09:19:56: Reverser unlocked - 137 knots
09:20:05: Reverser closed - 86 knots
09:21:00: Landing lights: OFF
09:21:02: --- Taxi ---
09:21:02: Flight time end
09:21:02: Fuel: left=1771 kg - centre=0 kg - right=1764 kg
09:21:02: Total fuel: 3535 kg
09:21:02: Landing weight: 63633 kg, MLW: 65317
09:21:02: Vertical speed range: -1912..3360 feet/min
09:21:51: Flaps 0 - 5 knots, 8 ft AGL, 183 ft AMSL
09:21:55: Speedbrake down
09:22:05: Strobe lights: OFF
09:24:59: Taxi after landing time: 00:03:57
09:24:59: --- End ---
Rating: 100
09:24:59: Block time end
09:24:59: Flight time: 00:25:02
09:24:59: Flown distance: 103.87 NM
09:24:59: Block time: 00:35:35

========================================

The contents of the log:

MLX 0.31.1 connected to the simulator (FSUIPC version: 0x39000000, library version: 0x07d2, FS version: 7)
08:41:59: Aircraft: name='B737-800 MALEV Hungarian Airlines LOM', model='FSUIPC/PMDG Boeing 737NG(X)'
08:41:59: --- Boarding ---
08:41:59: Altimeter: 1013.19 hPa at 151 feet
08:41:59: Squawk code: 1200
08:41:59: Anti-collision lights: OFF
08:41:59: Landing lights: OFF
08:41:59: Strobe lights: OFF
08:41:59: Navigational lights: ON
08:41:59: Gears SET to DOWN at 1 knots, 151 ft, 8 ft AGL
08:41:59: AP master is OFF
08:43:05: Altimeter: 1012.00 hPa at 151 feet
08:47:06: Squawk code: 6027
08:47:51: Anti-collision lights: ON
08:49:24: --- Pushback and Taxi ---
08:49:24: Block time start
08:49:24: Fuel: left=2501 kg - centre=0 kg - right=2500 kg
08:49:24: Total fuel: 5001 kg
08:49:24: ZFW: 60097.97 kg
08:55:06: Landing lights: ON
08:55:08: Strobe lights: ON
08:56:00: Pushback and taxi time: 00:06:36
08:56:00: --- Takeoff ---
08:56:00: Flight time start
08:56:00: Takeoff weight: 64902 kg, MTOW: 77791 kg
08:56:00: QNH: 1012.00 hPa, altimeter: 1012.00 hPa
08:56:00: Wind 006/1
08:56:00: NAV1: 114.20 (039°)
08:56:00: NAV2: 109.50 (315°)
08:56:00: ADF1: 353.0
08:56:00: ADF2: 281.0
08:56:00: Calc. TO speeds: V1: 138 knots, VR: 139 knots, V2: 146 knots
08:56:00: Derate calculated by the pilot: 95 %
08:56:00: Anti-ice was turned OFF
08:56:33: Takeoff speed: 163 knots
08:56:33: Takeoff heading: 042 degrees
08:56:33: Takeoff pitch: -10.1 degrees
08:56:33: Takeoff flaps: 5
08:56:33: CG/Trim: 26.4%/1.14
08:56:37: --- Climb ---
08:56:37: Gears SET to UP at 169 knots, 257 ft, 114 ft AGL
08:57:05: Initial climb speed: 166 knots - 1541 ft AGL
08:57:31: AP master is ON
08:57:31: AP heading hold is OFF
08:57:31: AP altitude hold is OFF
08:57:43: Flaps 1 - 190 knots, 2975 ft AGL, 3086 ft AMSL
08:58:02: Flaps 0 - 210 knots, 3679 ft AGL, 3755 ft AMSL
09:00:08: Altimeter: 1013.25 hPa at 9583 feet
09:00:18: Landing lights: OFF
09:01:34: Climb time: 00:04:57
09:01:34: --- Cruise ---
09:01:34: Cruise speed: 270 knots
09:02:10: NAV2: 113.10 (315°)
09:02:34: NAV1: 110.10 (039°)
09:02:42: NAV1: 110.10 (014°)
09:02:49: AP altitude hold is ON
09:02:49: AP altitude: 15000 ft
09:04:59: AP altitude: 8000 ft
09:05:23: AP altitude: 3200 ft
09:05:31: AP altitude hold is OFF
09:06:16: Altimeter: 1019.25 hPa at 13436 feet
09:06:31: Cruise time: 00:04:57
09:06:31: --- Descent ---
09:06:31: NAV1: 110.10 (014°)
09:06:31: NAV2: 113.10 (315°)
09:06:31: ADF1: 353.0
09:06:31: ADF2: 281.0
09:08:03: Speedbrake up
09:11:13: Speedbrake down
09:12:06: NAV2: 110.10 (315°)
09:12:26: Altimeter: 1012.75 hPa at 6193 feet
09:12:42: Landing lights: ON
09:14:56: Flaps 5 - 210 knots, 3852 ft AGL, 3852 ft AMSL
09:15:33: AP altitude hold is ON
09:15:33: AP altitude: 3200 ft
09:16:03: AP altitude hold is OFF
09:17:02: AP heading hold is ON
09:17:02: AP heading: 024°
09:17:11: AP heading hold is OFF
09:17:26: Gears SET to DOWN at 181 knots, 2060 ft, 2060 ft AGL
09:17:27: Flaps 15 - 182 knots, 2044 ft AGL, 2044 ft AMSL
09:17:30: Pilot was informed about the visibility: 95.0 kilometres
09:17:34: Descent time: 00:11:03
09:17:34: --- Landing ---
09:17:34: NAV1: 110.10 (014°)
09:17:34: NAV2: 110.10 (315°)
09:17:34: ADF1: 353.0
09:17:34: ADF2: 281.0
09:17:34: QNH: 1012.81 hPa, altimeter: 1012.75 hPa
09:18:20: Flaps 30 - 160 knots, 1182 ft AGL, 1249 ft AMSL
09:18:38: Pilot was informed about the visibility: 95.0 kilometres
09:18:40: AP master is OFF
09:19:44: The flare has begun
09:19:44: Wind 346/13
09:19:44: Visibility: 94951 metres
09:19:44: QNH: 1012.06 hPa, altimeter: 1012.75 hPa
09:19:44: VRef speed calculated by the pilot: -
09:19:44: Anti-ice was turned OFF
09:19:49: Flaretime: 4.828 (from real time)
09:19:49: Touchdown rate: -238 feet/min
09:19:49: Touchdown rate was calculated by the simulator
09:19:49: Touchdown speed: 148 knots
09:19:49: Touchdown pitch: -4.9 degrees
09:19:49: Touchdown bank: 0.2 degrees
09:19:49: Touchdown heading: 015 degrees
09:19:49: CG: 25.8%
09:19:56: Speedbrake deployed
09:19:56: Reverser unlocked - 137 knots
09:20:05: Reverser closed - 86 knots
09:21:00: Landing lights: OFF
09:21:02: --- Taxi ---
09:21:02: Flight time end
09:21:02: Fuel: left=1771 kg - centre=0 kg - right=1764 kg
09:21:02: Total fuel: 3535 kg
09:21:02: Landing weight: 63633 kg, MLW: 65317
09:21:02: Vertical speed range: -1912..3360 feet/min
09:21:51: Flaps 0 - 5 knots, 8 ft AGL, 183 ft AMSL
09:21:55: Speedbrake down
09:22:05: Strobe lights: OFF
09:24:59: Taxi after landing time: 00:03:57
09:24:59: --- End ---
Rating: 100
09:24:59: Block time end
09:24:59: Flight time: 00:25:02
09:24:59: Flown distance: 103.87 NM
09:24:59: Block time: 00:35:35

========================================

The contents of the debug log:

17:42:24: MAVA Logger X 0.31.1 debug log
17:42:24: The initial configuration:
17:42:24: pilot ID: P442
17:42:24: rememberPassword: True
17:42:24: language:
17:42:24: hideMinimizedWindow: True
17:42:24: quitOnClose: True
17:42:24: onlineGateSystem: True
17:42:24: onlineACARS: True
17:42:24: flareTimeFromFS: False
17:42:24: syncFSTime: False
17:42:24: usingFS2Crew: False
17:42:24: iasSmoothingLength: -2
17:42:24: vsSmoothingLength: -2
17:42:24: pirepDirectory: C:\Documents and Settings\Péter
17:42:24: pirepAutoSave: True
17:42:24: defaultMSFS: True
17:42:24: enableSounds: True
17:42:24: pilotControlsSounds: False
17:42:24: pilotHotkey: C0
17:42:24: enableApproachCallouts: True
17:42:24: speedbrakeAtTD: True
17:42:24: enableChecklists: False
17:42:24: checklistHotkey: CS0
17:42:24: autoUpdate: True
17:42:24: updateURL: http://mlx.varadiistvan.hu/update
17:42:24: messageTypeLevels:
17:42:24: loggerError: both
17:42:24: information: fs
17:42:24: inflight: fs
17:42:24: fault: both
17:42:24: nogo: both
17:42:24: gateSystem: both
17:42:24: environment: fs
17:42:24: help: both
17:42:24: visibility: fs
17:42:24: checklists:
17:42:24: B736:
17:42:24: B737:
17:42:24: B738:
17:42:24: B733:
17:42:24: B734:
17:42:24: B735:
17:42:24: DH8D:
17:42:24: B762:
17:42:24: B763:
17:42:24: CRJ2:
17:42:24: F70:
17:42:24: DC3:
17:42:24: T134:
17:42:24: T154:
17:42:24: YK40:
17:42:24: B738C:
17:42:24: B462:
17:42:24: approachCallouts:
17:42:24: B736:
17:42:24: B737:
17:42:24: B738:
17:42:24: B733:
17:42:24: B734:
17:42:24: B735:
17:42:24: DH8D:
17:42:24: B762:
17:42:24: B763:
17:42:24: CRJ2:
17:42:24: F70:
17:42:24: DC3:
17:42:24: T134:
17:42:24: T154:
17:42:24: YK40:
17:42:24: B738C:
17:42:24: B462:
17:42:24: Watchdog.run: running
17:42:24: TakeoffPage.reset
17:42:25: mlx.flight.LoginPage: logging in
17:42:26: web.BookedFlight.readFromWeb: date: 2015-05-02
17:42:26: web.BookedFlight.readFromWeb: date: 2015-05-02
17:42:26: web.BookedFlight.readFromWeb: date: 2015-05-02
17:42:26: web.BookedFlight.readFromWeb: date: 2015-05-02
17:42:26: web.BookedFlight.readFromWeb: date: 2015-05-12
17:42:26: web.BookedFlight.readFromWeb: date: 2015-05-12
17:42:31: fsuipc.Simulator: new aircraft name and air file path: B737-800 MALEV Hungarian Airlines LOM, AIRCRAFT\PMDG737-800\B737-800.air
17:42:31: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.31.1
17:43:23: Watchdog.run: running
17:43:29: Starting to play C:\Program Files\MAVA Logger X\sounds\notam.mp3 as mlxsound0
17:43:29: Started to play C:\Program Files\MAVA Logger X\sounds\notam.mp3
17:43:31: Error parsing current NOTAM: unconverted data remains: EST
17:43:31: Could not parse NOTAM: A0130/15 NOTAMR A0030/15
17:43:31: Q) HECC/QMAXX/IV/NBO/A/000/999/2759N03424E005
17:43:31: A) HESH B) 1504290717 C) 1507312359 EST
17:43:31: E) STOP BAR RWY 04L/22R NOT AVBL FOR MAINT.
17:43:31: CREATED: 29 Apr 2015 07:17:00
17:43:31: SOURCE: HECAYNYX
17:43:31: Error parsing current NOTAM: unconverted data remains: EST
17:43:31: Could not parse NOTAM: A0129/15 NOTAMR A0029/15
17:43:31: Q) HECC/QMPXX/IV/NBO/A/000/999/2759N03424E003
17:43:31: A) HESH B) 1504290716 C) 1507312359 EST
17:43:31: E) ACFT STANDS NR 43 44 45 AVBL 24H
17:43:31: CREATED: 29 Apr 2015 07:17:00
17:43:31: SOURCE: HECAYNYX
17:43:31: Error parsing current NOTAM: unconverted data remains: EST
17:43:31: Could not parse NOTAM: A0079/15 NOTAMR A0473/14
17:43:31: Q) HECC/QFAHX/IV/BO/A/000/999/2758N03423E005
17:43:31: A) HESH B) 1503221315 C) 1509210800 EST
17:43:31: E) CTN ADZ DUE TO CONCENTRATION OF BIRD FLOCKS IN THE VICINITY OF AP.
17:43:31: CREATED: 22 Mar 2015 13:16:00
17:43:31: SOURCE: HECAYNYX
17:43:34: BriefingPage.metarChanged True
17:43:34: BriefingPage.metarInserted True
17:43:36: BriefingPage.metarChanged True
17:43:36: BriefingPage.metarInserted True
17:43:38: TakeoffPage.activate
17:43:38: TakeoffPage.metarInserted True
17:43:38: TakeoffPage.metarChanged True
17:43:38: TakeoffPage._valueChanged
17:43:38: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:39: FS9 detected, adding PMDG 737 NG-specific offsets
17:43:39: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
17:43:39: Sending the online ACARS
17:43:39: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
17:43:39: Sent online ACARS
17:43:41: TakeoffPage._upperChanged
17:43:41: TakeoffPage._valueChanged
17:43:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:41: Closing mlxsound0
17:43:41: Closed mlxsound0
17:43:41: TakeoffPage._upperChanged
17:43:41: TakeoffPage._valueChanged
17:43:41: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:42: TakeoffPage._upperChanged
17:43:42: TakeoffPage._valueChanged
17:43:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:42: TakeoffPage._upperChanged
17:43:42: TakeoffPage._valueChanged
17:43:42: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:47: TakeoffPage._valueChanged
17:43:47: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:47: TakeoffPage._valueChanged
17:43:47: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:47: TakeoffPage._valueChanged
17:43:47: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:48: Starting to play C:\Program Files\MAVA Logger X\sounds\board.mp3 as mlxsound1
17:43:48: Started to play C:\Program Files\MAVA Logger X\sounds\board.mp3
17:43:49: TakeoffPage._valueChanged
17:43:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:49: TakeoffPage._valueChanged
17:43:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:49: TakeoffPage._valueChanged
17:43:49: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:50: TakeoffPage._valueChanged
17:43:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:50: TakeoffPage._valueChanged
17:43:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:50: TakeoffPage._valueChanged
17:43:50: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:53: TakeoffPage._derateChanged
17:43:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:43:53: TakeoffPage._derateChanged
17:43:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
17:44:23: Watchdog.run: running
17:45:02: Closing mlxsound1
17:45:02: Closed mlxsound1
17:45:23: Watchdog.run: running
17:46:23: Watchdog.run: running
17:46:40: Sending the online ACARS
17:46:40: Sent online ACARS
17:47:23: Watchdog.run: running
17:48:23: Watchdog.run: running
17:49:23: Watchdog.run: running
17:49:40: Sending the online ACARS
17:49:40: Sent online ACARS
17:50:23: Watchdog.run: running
17:50:24: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
17:51:23: Watchdog.run: running
17:52:23: Watchdog.run: running
17:52:40: Sending the online ACARS
17:52:40: Sent online ACARS
17:53:17: flapsControl: 6143, flapsLeft: 449, flapsRight: 449, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
17:53:17: Starting to play C:\Program Files\MAVA Logger X\sounds\malev.mp3 as mlxsound2
17:53:17: Started to play C:\Program Files\MAVA Logger X\sounds\malev.mp3
17:53:23: Watchdog.run: running
17:54:07: Closing mlxsound2
17:54:07: Closed mlxsound2
17:54:07: Starting to play C:\Program Files\MAVA Logger X\sounds\737taxi.mp3 as mlxsound3
17:54:07: Started to play C:\Program Files\MAVA Logger X\sounds\737taxi.mp3
17:54:23: Watchdog.run: running
17:54:47: Closing mlxsound3
17:54:47: Closed mlxsound3
17:55:23: Watchdog.run: running
17:55:40: Sending the online ACARS
17:55:40: Sent online ACARS
17:56:23: Watchdog.run: running
17:57:23: Watchdog.run: running
17:57:32: TakeoffPage.allowForward
17:57:32: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: False
17:57:32: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
17:57:37: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
17:58:23: Watchdog.run: running
17:58:40: Sending the online ACARS
17:58:40: Sent online ACARS
17:58:43: flapsControl: 2047, flapsLeft: 1834, flapsRight: 1834, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 1, numNotchesM1: 8
17:59:02: flapsControl: 0, flapsLeft: 291, flapsRight: 291, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
17:59:23: Watchdog.run: running
18:00:23: Watchdog.run: running
18:01:23: Watchdog.run: running
18:01:40: Sending the online ACARS
18:01:40: Sent online ACARS
18:02:23: Watchdog.run: running
18:02:35: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
18:02:35: Starting to play C:\Program Files\MAVA Logger X\sounds\TOC.mp3 as mlxsound4
18:02:35: Started to play C:\Program Files\MAVA Logger X\sounds\TOC.mp3
18:03:23: Watchdog.run: running
18:03:43: Closing mlxsound4
18:03:43: Closed mlxsound4
18:04:23: Watchdog.run: running
18:04:40: Sending the online ACARS
18:04:40: Sent online ACARS
18:05:23: Watchdog.run: running
18:06:23: Watchdog.run: running
18:07:23: Watchdog.run: running
18:07:31: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
18:07:31: Starting to play C:\Program Files\MAVA Logger X\sounds\TOD.mp3 as mlxsound5
18:07:31: Started to play C:\Program Files\MAVA Logger X\sounds\TOD.mp3
18:07:40: Sending the online ACARS
18:07:40: Sent online ACARS
18:08:14: Closing mlxsound5
18:08:14: Closed mlxsound5
18:08:23: Watchdog.run: running
18:09:23: Watchdog.run: running
18:10:23: Watchdog.run: running
18:10:40: Sending the online ACARS
18:10:40: Sent online ACARS
18:11:23: Watchdog.run: running
18:12:23: Watchdog.run: running
18:13:23: Watchdog.run: running
18:13:40: Sending the online ACARS
18:13:40: Sent online ACARS
18:14:23: Watchdog.run: running
18:15:23: Watchdog.run: running
18:15:55: flapsControl: 4095, flapsLeft: 166, flapsRight: 166, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 2, numNotchesM1: 8
18:15:56: flapsControl: 6143, flapsLeft: 640, flapsRight: 640, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 5, numNotchesM1: 8
18:16:23: Watchdog.run: running
18:16:40: Sending the online ACARS
18:16:40: Sent online ACARS
18:17:23: Watchdog.run: running
18:18:23: Watchdog.run: running
18:18:27: flapsControl: 10239, flapsLeft: 2332, flapsRight: 2332, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
18:18:30: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 95.0 kilometres
18:18:34: Downloading arrival METAR again
18:18:35: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
18:18:35: BriefingPage.metarChanged False
18:18:35: BriefingPage.metarChanged False
18:18:35: BriefingPage.metarInserted False
18:18:35: BriefingPage.metarChanged True
18:18:35: BriefingPage.metarChanged True
18:18:35: BriefingPage.metarInserted True
18:19:20: flapsControl: 14335, flapsLeft: 6521, flapsRight: 6521, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 30, numNotchesM1: 8
18:19:23: Watchdog.run: running
18:19:38: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 95.0 kilometres
18:19:40: Sending the online ACARS
18:19:40: Sent online ACARS
18:20:23: Watchdog.run: running
18:20:45: fsuipc.Simulator.sendMessage: [MLX] Flare-time
18:20:56: Starting to play C:\Program Files\MAVA Logger X\sounds\speed.mp3 as mlxsound6
18:20:56: Started to play C:\Program Files\MAVA Logger X\sounds\speed.mp3
18:20:57: Closing mlxsound6
18:20:57: Closed mlxsound6
18:21:23: Watchdog.run: running
18:22:03: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
18:22:12: Starting to play C:\Program Files\MAVA Logger X\sounds\TaxiAfterLand.mp3 as mlxsound7
18:22:12: Started to play C:\Program Files\MAVA Logger X\sounds\TaxiAfterLand.mp3
18:22:23: Watchdog.run: running
18:22:40: Sending the online ACARS
18:22:40: Sent online ACARS
18:22:51: Closing mlxsound7
18:22:51: Closed mlxsound7
18:22:51: flapsControl: 10239, flapsLeft: 12168, flapsRight: 12168, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 15, numNotchesM1: 8
18:22:52: flapsControl: 0, flapsLeft: 11689, flapsRight: 11689, flapsAxis: 0, flapsIncrement: 2047, flapsSet: 0, numNotchesM1: 8
18:23:23: Watchdog.run: running
18:24:23: Watchdog.run: running
18:25:23: Watchdog.run: running
18:25:40: Sending the online ACARS
18:25:40: Sent online ACARS
18:25:59: fsuipc.Simulator.disconnect [MLX] Flight plan closed. Welcome to OJAQ. 5
18:25:59: fsuipc.Simulator.sendMessage: [MLX] Flight plan closed. Welcome to OJAQ.
18:25:59: fsuipc.Handler._disconnect
18:26:23: Watchdog.run: running
18:27:23: Watchdog.run: running
18:28:13: response -2 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
18:28:23: Watchdog.run: running
18:29:23: Watchdog.run: running
18:30:23: Watchdog.run: running
18:30:56: response -2 <enum GTK_RESPONSE_ACCEPT of type GtkResponseType>
18:31:23: Watchdog.run: running
18:32:23: Watchdog.run: running
18:33:23: Watchdog.run: running

Change History (4)

comment:1 by István Váradi, 8 years ago

Component: aircraft/b737
Owner: set to István Váradi
Status: newaccepted

comment:2 by István Váradi, 8 years ago

Szia!

Sajnos nincs mit tenni (feltéve, hogy minden adat ki volt töltve az ablakban)...

Ez a hiba eddig egyszer jött elő valakinél, akkor beletettem egy debug kiírást, hátha kiderül, mi a gond. A logok alapján nem az, amire tippeltem, úgyhogy most kibővítettem a kiírást egyéb dolgokkal. A bővebb kiírás a 0.33-as verzióban lesz benne. Remélhetőleg, előbb-utóbb kiderül, mi okozza a hibát.

comment:3 by István Váradi <ivaradi@…>, 8 years ago

In bcba0d5cde1d005b91bf6126ecfc61716abb87c3:

Extended the debug message when the flight stage would allow the user to leave the Takeoff page (re #268)

comment:4 by István Váradi, 7 years ago

Resolution: wontfix
Status: acceptedclosed

Aktivitás hiányában lezárva.

Note: See TracTickets for help on using tickets.